/*
Theme Name: BeWell
Theme URI: http://www.beaverchildthemes.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: BeaverChildThemes.com
Author URI: http://www.beaverchildthemes.com
template: bb-theme
*/


/* Add your custom styles here... */

/* GENERAL CSS
------------------ */

.fl-page-header .navbar-nav > li:last-child > a {
    /* border: 0px !important; */
}


/* HEADER / TOP BAR
------------------ */
/*Top Bar*/
.fl-page-bar  {
    position: relative;
    z-index: 10;
    border: none;
}
.fl-page-bar .container{
    padding-top: 15px;
    padding-bottom:0;
}
/*Top Bar Social Icons*/
.fl-social-icons .fl-icon {
    font-size: 36px;
}
.fl-page-nav ul.sub-menu{background-color: rgba(255, 255, 255, 0.8);}



/*Transparent Header*/
.fl-page-header-primary {
    background: transparent !important;
    position: relative;
    z-index: 10;
}
/*Sticky Header*/
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
    border:none !important;
    color: #528044;
}
/*Header Menu CTA*/
/*.fl-page-header .navbar-nav > li:last-child > a {
    border: 1px solid !important;
}*/
/*Header border-bottom*/
.fl-page-header-wrap {
    border-bottom: 0px solid rgba(255,255,255,0.13)!important;
}

/*After Heading Underline*/
.line-after .fl-heading, .line-after-left .fl-heading{position:relative;}
.line-after .fl-heading:after{background-color: #ffffff; bottom: -25px; content: ""; height: 2px; left: 0; margin: 0 auto; position: absolute; right: 0; width: 120px;}
.line-after-left .fl-heading:after{background-color: #ffffff; bottom: -25px; content: ""; height: 2px; left: 0; margin: 0 auto; position: absolute; width: 60px;}


/* TOP BANNER */
.fl-row-top-banner *, .fl-row-top-banner-smaller *{text-shadow: 0px 0px 10px #666666;}



/*Forms*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
    color: #a5a5a5;
}
input[type="submit"]{width:100%;}

/* GRAVITY FORMS */
.form-labels-hide .gfield_label{display:none;}
.gfield_error input, .gfield_error select{border-color:red;}
.gfield_error .validation_message{color:red;}
form .validation_error{color:red;margin-bottom:15px;}

/* REQUEST COURSE INFO FORM IN THE PAGE */
.form-name-request-course-info input{font-size:18px;height:40px;}
.form-name-request-course-info select{width:100%;border:1px solid #eee;height:40px;font-size:18px;}
.form-name-request-course-info input[type="submit"]{background: #ed1f24; border: 1px solid #e11318;color:#fff;}
.form-name-request-course-info input[type="submit"]:hover{background: #f3484b; border: 1px solid #e73c3f;color:#fff;}

/* REQUEST COURSE INFO FORM - SIGNUP STRIP */
.fl-row-signup-bar .gfield{padding-left:5px;padding-right:5px;}
.fl-row-signup-bar .gform_footer{padding-left:5px;padding-right:5px;}



/* Footer widgets */
.custom-footer-widgets{font-size:14px;}



/* Sidebars */
.sidebar .widgettitle{font-size:32px;}
.sidebar .widget ul > li > ul{margin-left:30px;}


/* TESTIMONAILS PAGE */
.testimonial-rating{color:#ed1f24;margin:10px 0 8px;font-size:24px;}
.testimonial-rating span{padding-left:4px;}
.testimonial-rating span:first-child{padding-left:0;}


/* FOR GREATER THAN THE MEDIUM DEVICE BREAKPOINT */
@media screen and (min-width: 993px) {
	
	/* ROW STYLING */
	.fl-row-top-banner .fl-row-content-wrap{padding-top: 200px; margin-top: -150px; padding-bottom: 160px;margin-bottom:-82px;}
	
	.fl-row-top-banner-smaller .fl-row-content-wrap{margin-top: -150px; padding-top: 163px;padding-bottom:160px;margin-bottom:-82px;}
	
	
	/* ACCESSPRESS TWITTER PLUGIN */
	a.aptf-follow-link{position:absolute !important;top:-77px;right:0;}
	
	.fl-row-signup-bar .gfield{float:left;width:33.333%;}
	.fl-row-signup-bar .gform_body{float:left;width:75%;}
	.fl-row-signup-bar .gform_footer {width: 25%;float:left;}
}


@media screen and (max-width: 991px) {
    /*FORCE FIRST ROW BELOW HEADER*/
    .fl-post-content .fl-builder-content .fl-row:first-child .fl-row-content-wrap{margin-top:0 !important;}
}